.version.aviso_de_privacidad /* version checker */
{
	color: #0000F2;
	background-color: #34A771;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#u17748,#u17748-bw
{
	z-index: 4;
	height: 15px;
}

#u17749
{
	z-index: 5;
	height: 5px;
}

#u17749-bw
{
	z-index: 5;
	margin-top: 1px;
	height: 5px;
}

#pu17746
{
	width: 0.01px;
}

#u17746
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17804-4
{
	z-index: 17;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 91px;
}

#u17809-4
{
	z-index: 21;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 142px;
}

#u17810-4
{
	z-index: 25;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 193px;
}

#u17811-4
{
	z-index: 29;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17812-4
{
	z-index: 33;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u18264-4
{
	z-index: 52;
	width: 356px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #004968;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 12px;
	margin-top: 11px;
	position: relative;
}

#u18263-15
{
	z-index: 37;
	width: 348px;
	min-height: 323px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	position: relative;
}

#u18263,#u18263-2
{
	font-size: 12px;
	line-height: 14px;
}

#u18263-4,#u18263-6,#u18263-8,#u18263-10,#u18263-12
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u17750
{
	z-index: 6;
	min-height: 58.63350515463928px;
	padding: 12px 43px 0px;
}

#u17751-6
{
	z-index: 7;
	width: 294px;
	min-height: 17px;
}

#u17788-4
{
	z-index: 13;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17750-bw
{
	z-index: 6;
	min-height: 58.63350515463928px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

